nixp.ru v3.0

26 мая 2017,
пятница,
02:44:20 MSK

DevOps с компанией «Флант»
Smotritel написал 21 июля 2004 года в 18:22 (245 просмотров) Ведет себя неопределенно; открыл 4 темы в форуме, оставил 6 комментариев на сайте.

FreeBSD 5.1 в нем по умолчанию KDE 3.1.2, апгрейд до 3.2.3

Апгрейд делался с учетом требований минимальных версий библиотек и прочего для конкретно этой версии KDE. Все вроде нормально , KDE апгрейдится, а потом kdeinit выдает ошибку вида:

ld.elf.so.1 : libqt-mt.so.3: Undefined symbol «__cxa_atexit»

соответственно при запуске иксов (startx) появляется уведомление: «Could not start kdeinit. Check your installation» Когда ОК жмешь, в консоли висят несколько вышеприведенных ошибок.

Пробовалось уже вроде все что только можно, FreeBSD 5.2 c KDE 3.1.4 — та же фигня.

Если кто в курсе, в чем проблема, подскажите плиз.

anonymous

kak upgrade delal?

man portupgrade

esli tak ne idet klju4 -o

Smotritel

Как раз им-то я и апгрейдил… а еще пробовал pkg_add|pkg_delete, но усерно та же бага вылезает :о/